eZa*a (i ostale banke) vs XP

Nov 3, 2015 at 5:49 PM
Edited Nov 3, 2015 at 6:12 PM
Tema nije baš u skladu sa sajtom, ali mislim da bi mogla pomoći mnogima koji administriraju računala. Ako sam u krivu, neka admin briše ovaj topic.

Naime, u zadnje vrijeme panično se javljaju klijenti koji "moraju" nabaviti novo računalo ili barem instalirati na staro Win7/8/10, jer im je Zag*****ka banka poslala obavijest da od 12.11.15 više neće moći korisiti ebanking sa XP-om i starijima.

Ipak postoji rješenje, iako u banci tvrde da je to trenutno i da ne znaju dokad će funkcionirati (lažu kao i u M$-u, vjerojatno će funkcionirati kao i što je XP (ne)službeno podržan do 2019.), KB968730 navodno rješava problem - nisam probao, ali čitajući opis problema na M$ stranicama, to vjerojatno i jeste tako.

Ja, pak, savjetujem klijentima: pređite u drugu banku ili tražite od njih da vam kupe računalo sa odgovarajućim OS-om. Moja banka, npr., nema nikakvih problema s XP-om, čak nas je obavijestila da od prošlog mjeseca više neće moći raditi ništa slabije od XP/SP3/IE 6, dakle klasični XP sa SP3 valja. Kužim da su se banke "usrale" zbog sigurnosnih propusta u Windowsima i hakiranja, ali ne može tražiti od "ovog napaćenog naroda", (da citiram Z.M.) da ulaže par tisuća kuna ne bi li mogli koristiti njhove internetske usluge. Koje im, BTW, dodatno naplaćuju, umjesto da ih nagrade, jer ne dolaze u poslovnicu, ne gnjave službenika, itd, itd, itd.
Nov 11, 2015 at 11:11 PM
Edited Nov 11, 2015 at 11:13 PM
Jučer sam na XP kompu sa SP2 riješio PBZ i Erste bankarstvo te e-poreznu! Riješenje je u Google Chrome 42, sa uključenim NPAPI-jem. chrome://flags/